## ros-rolling-python-qt-binding 1.3.0

=== debian/changelog ===
ros-rolling-python-qt-binding (1.3.0-1jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-python-qt-binding (1.2.3-1jammy) jammy; urgency=high

  * Fix to allow ninja to use make for generators (#123 <https://github.com/ros-visualization/python_qt_binding/issues/123>)
  * Fix flake8 linter regression (#125 <https://github.com/ros-visualization/python_qt_binding/issues/125>)
  * Remove pyqt from default binding order for macOS (#118 <https://github.com/ros-visualization/python_qt_binding/issues/118>)
  * Contributors: Christoph Hellmann Santos, Cristóbal Arroyo, Michael Carroll, Rhys Mainwaring

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-python-qt-binding (1.2.2-1jammy) jammy; urgency=high

  * Demote missing SIP message from WARNING to STATUS (#122 <https://github.com/ros-visualization/python_qt_binding/issues/122>)
  * Contributors: Scott K Logan

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 24 Feb 2023 00:00:00 -0000

ros-rolling-python-qt-binding (1.2.1-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#120 <https://github.com/ros-visualization/python_qt_binding/issues/120>)
  * Contributors: Audrow Nash

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-python-qt-binding (1.2.0-1jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 10 May 2022 00:00:00 -0000

ros-rolling-python-qt-binding (1.1.1-1jammy) jammy; urgency=high

  * Replace PythonInterp to Python3 COMPONENTS (#108 <https://github.com/ros-visualization/python_qt_binding/issues/108>)
  * Use PyQt5 module path to find SIP bindings (#106 <https://github.com/ros-visualization/python_qt_binding/issues/106>)
  * Contributors: Ben Wolsieffer, Homalozoa X

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 06 Dec 2021 00:00:00 -0000

ros-rolling-python-qt-binding (1.1.0-1jammy) jammy; urgency=high

  * Make FindPythonInterp dependency explicit (#107 <https://github.com/ros-visualization/python_qt_binding/issues/107>)
  * Add note about galactic branch (#104 <https://github.com/ros-visualization/python_qt_binding/issues/104>)
  * fuerte-devel is too new for ROS Electric (#101 <https://github.com/ros-visualization/python_qt_binding/issues/101>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 02 Nov 2021 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.7-1jammy) jammy; urgency=high

  * Add repo README
  * Shorten some long lines of CMake (#99 <https://github.com/ros-visualization/python_qt_binding/issues/99>)
  * Contributors: Scott K Logan, Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.6-1jammy) jammy; urgency=high

  * Update maintainers (#96 <https://github.com/ros-visualization/python_qt_binding/issues/96>) (#98 <https://github.com/ros-visualization/python_qt_binding/issues/98>)
  * Add pytest.ini so local tests don't display warning (#93 <https://github.com/ros-visualization/python_qt_binding/issues/93>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.5-1jammy) jammy; urgency=high

  * allow a list of INCLUDE_PATH (#92 <https://github.com/ros-visualization/python_qt_binding/issues/92>)
  * Use magic $(MAKE) variable to suppress build warning (#91 <https://github.com/ros-visualization/python_qt_binding/issues/91>)
  * Fix linking with non framework builds of qt (e.g. from conda-forge) (#84 <https://github.com/ros-visualization/python_qt_binding/issues/84>)
  * Contributors: Anton Matosov, Dirk Thomas, Robert Haschke

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.4-1jammy) jammy; urgency=high

  * remove obsolete function used for backward compatibility (#88 <https://github.com/ros-visualization/python_qt_binding/issues/88>)
  * disable Shiboken with CMake < 3.14 (#87 <https://github.com/ros-visualization/python_qt_binding/issues/87>)
  * fix case of CMake function (#86 <https://github.com/ros-visualization/python_qt_binding/issues/86>)
  * restore QUIET which was reverted in #79 <https://github.com/ros-visualization/python_qt_binding/issues/79>
  * use PySide2 and Shiboken2 targets for variables (#79 <https://github.com/ros-visualization/python_qt_binding/issues/79>)
  * Contributors: Dirk Thomas, Hermann von Kleist

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 05 May 2020 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.3-1jammy) jammy; urgency=high

  * check if Shiboken2Config.cmake defines a target instead of a variable (#77 <https://github.com/ros-visualization/python_qt_binding/issues/77>)

 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 12 Nov 2019 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.2-1jammy) jammy; urgency=high

  * replace Qt variable in generated Makefile (#64 <https://github.com/ros-visualization/python_qt_binding/issues/64>)
  * don't add -l prefix if it already exists (#59 <https://github.com/ros-visualization/python_qt_binding/issues/59>)
  * if present, use the sipconfig suggested sip program (#70 <https://github.com/ros-visualization/python_qt_binding/issues/70>)
  * replace Qt variable in generated Makefile (#64 <https://github.com/ros-visualization/python_qt_binding/issues/64>) (#67 <https://github.com/ros-visualization/python_qt_binding/issues/67>)
  * fixing trivial accidental string concatenation (#66 <https://github.com/ros-visualization/python_qt_binding/issues/66>)

 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 30 Sep 2019 00:00:00 -0000

ros-rolling-python-qt-binding (1.0.1-1jammy) jammy; urgency=high

  * no warnings for unavailable PySide/Shiboken (#58 <https://github.com/ros-visualization/python_qt_binding/issues/58>)


